Bug 765681 - CVE-2011-4539 dhcp: DoS due to processing certain regular expressions [fedora-all]
CVE-2011-4539 dhcp: DoS due to processing certain regular expressions [fedora...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4539
  Show dependency treegraph
 
Reported: 2011-12-09 00:07 EST by Huzaifa S. Sidhpurwala
Modified: 2012-03-21 14:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-12-09 00:07:32 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=761265

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-12-09 16:02:27 EST
dhcp-4.2.3-4.P1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dhcp-4.2.3-4.P1.fc16
Comment 2 Fedora Update System 2011-12-09 16:10:48 EST
dhcp-4.2.1-14.P1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dhcp-4.2.1-14.P1.fc15
Comment 3 Fedora Update System 2011-12-14 18:32:26 EST
dhcp-4.2.3-4.P1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2012-01-02 16:49:18 EST
dhcp-4.2.1-14.P1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Jiri Popelka 2012-03-21 14:55:13 EDT
All fixed versions are in stable repositories. Closing.

Note You need to log in before you can comment on or make changes to this bug.